/ lang / trim
Trim$
Syntax

    sResult = Trim$ ( sExpr AS String ) AS String
    sResult = Trim ( sExpr AS String ) AS String

Strips white spaces from the left and from the right of the String sExpr .

A white space is any character whose ASCII code is stricly lower than 32.

### Examples

    PRINT "<"; Trim$("Gambas"); ">"
    <hr>&lt;Gambas>

    PRINT "<"; Trim$("  \nGambas " & Chr$(9) & " "); ">"
    <hr>&lt;Gambas>

### See also

String Functions LTrim$ RTrim$